body{margin:0;font-family:'TiemposTextWeb';font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff;font-feature-settings: "liga", "kern";}
.h1.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:'TiemposHeadlineWeb';font-weight:700;line-height:1.2;color:inherit}
.atlas,atlas{font-family:'Atlas Grotesk Web';font-weight:400;}
.display-1{font-size:6rem;font-weight:300;line-height:1.2}
.display-2{font-size:5.5rem;font-weight:300;line-height:1.2}
.display-3{font-size:4.5rem;font-weight:300;line-height:1.2}
.display-4{font-size:3.5rem;font-weight:300;line-height:1.2}
@media (max-width: 575.98px) { .display-4{font-size:1.5rem;font-weight:300;line-height:1.2} }
@media (max-width: 767.98px) { .display-4{font-size:2.0rem;font-weight:300;line-height:1.2} }
@media (max-width: 991.98px) { .display-4{font-size:2.5rem;font-weight:300;line-height:1.2} }
@media (max-width: 1199.98px) { .display-4{font-size:3.0rem;font-weight:300;line-height:1.2} }
.lead{font-size:1.25rem;font-weight:400}
.table{width:100%;max-width:100%;margin-bottom:1rem;background-color:transparent;font-family:'Atlas Grotesk Web';font-weight:400;font-size:80%;}
.btn{font-family:'Atlas Grotesk Web';font-weight:400;}
a{color:#ed1c24;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects}
a:hover{color:#bb131a;text-decoration:underline}
a.h4{color:#212529;text-decoration:none;}
a.h4:hover{color:#636c72;text-decoration:none;}
.pagination{display:-ms-flexbox;display:flex;padding-left:0;list-style:none;border-radius:.25rem}
.page-link{position:relative;display:block;padding:.5rem .75rem;margin-left:-1px;line-height:1.25;color:#ed1c24;background-color:#fff;border:1px solid #ed1c24; font-family:'Atlas Grotesk Web';font-weight:400;}
.page-link:hover{z-index:2;color:#bb131a;text-decoration:none;background-color:#fcd3c1;border-color:#bb131a}
.page-link:focus{z-index:2;outline:0;box-shadow:0 0 0 .2rem rgba(237,28,36,.25)}
.page-link:not(:disabled):not(.disabled){cursor:pointer}
.page-item:first-child .page-link{margin-left:0;border-top-left-radius:.25rem;border-bottom-left-radius:.25rem}
.page-item:last-child .page-link{border-top-right-radius:.25rem;border-bottom-right-radius:.25rem}
.page-item.active .page-link{z-index:1;color:#fff;background-color:#ed1c24;border-color:#ed1c24}
.page-item.disabled .page-link{color:#6c757d;pointer-events:none;cursor:auto;background-color:#fff;border-color:#dee2e6}

@font-face {
font-family: 'TiemposTextWeb';
src: url('TiemposTextWeb-RegularItalic.eot');
src: url('TiemposTextWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
url('TiemposTextWeb-RegularItalic.woff2') format('woff2'),
url('TiemposTextWeb-RegularItalic.woff') format('woff');
font-weight: 400;
font-style: italic;
font-stretch: normal;
}

@font-face {
font-family: 'TiemposTextWeb';
src: url('TiemposTextWeb-Regular.eot');
src: url('TiemposTextWeb-Regular.eot?#iefix') format('embedded-opentype'),
url('TiemposTextWeb-Regular.woff2') format('woff2'),
url('TiemposTextWeb-Regular.woff') format('woff');
font-weight: 400;
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'TiemposTextWeb';
src: url('TiemposTextWeb-BoldItalic.eot');
src: url('TiemposTextWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
url('TiemposTextWeb-BoldItalic.woff2') format('woff2'),
url('TiemposTextWeb-BoldItalic.woff') format('woff');
font-weight: 700;
font-style: italic;
font-stretch: normal;
}

@font-face {
font-family: 'TiemposTextWeb';
src: url('TiemposTextWeb-Bold.eot');
src: url('TiemposTextWeb-Bold.eot?#iefix') format('embedded-opentype'),
url('TiemposTextWeb-Bold.woff2') format('woff2'),
url('TiemposTextWeb-Bold.woff') format('woff');
font-weight: 700;
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'TiemposHeadlineWeb';
src: url('TiemposHeadlineWeb-LightItalic.eot');
src: url('TiemposHeadlineWeb-LightItalic.eot?#iefix') format('embedded-opentype'),
url('TiemposHeadlineWeb-LightItalic.woff2') format('woff2'),
url('TiemposHeadlineWeb-LightItalic.woff') format('woff');
font-weight: 300;
font-style: italic;
font-stretch: normal;
}

@font-face {
font-family: 'TiemposHeadlineWeb';
src: url('TiemposHeadlineWeb-Light.eot');
src: url('TiemposHeadlineWeb-Light.eot?#iefix') format('embedded-opentype'),
url('TiemposHeadlineWeb-Light.woff2') format('woff2'),
url('TiemposHeadlineWeb-Light.woff') format('woff');
font-weight: 300;
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'TiemposHeadlineWeb';
src: url('TiemposHeadlineWeb-Semibold.eot');
src: url('TiemposHeadlineWeb-Semibold.eot?#iefix') format('embedded-opentype'),
url('TiemposHeadlineWeb-Semibold.woff2') format('woff2'),
url('TiemposHeadlineWeb-Semibold.woff') format('woff');
font-weight: 700;
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'TiemposHeadlineWeb';
src: url('TiemposHeadlineWeb-SemiboldItalic.eot');
src: url('TiemposHeadlineWeb-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
url('TiemposHeadlineWeb-SemiboldItalic.woff2') format('woff2'),
url('TiemposHeadlineWeb-SemiboldItalic.woff') format('woff');
font-weight: 700;
font-style: italic;
font-stretch: normal;
}

@font-face {
font-family: 'Atlas Grotesk Web';
src: url('AtlasGrotesk-BoldItalic-Web.eot');
src: url('AtlasGrotesk-BoldItalic-Web.eot?#iefix') format('embedded-opentype'),
url('AtlasGrotesk-BoldItalic-Web.woff2') format('woff2'),
url('AtlasGrotesk-BoldItalic-Web.woff') format('woff');
font-weight: 700;
font-style: italic;
font-stretch: normal;
}

@font-face {
font-family: 'Atlas Grotesk Web';
src: url('AtlasGrotesk-Bold-Web.eot');
src: url('AtlasGrotesk-Bold-Web.eot?#iefix') format('embedded-opentype'),
url('AtlasGrotesk-Bold-Web.woff2') format('woff2'),
url('AtlasGrotesk-Bold-Web.woff') format('woff');
font-weight: 700;
font-style: normal;
font-stretch: normal;
}

@font-face {
font-family: 'Atlas Grotesk Web';
src: url('AtlasGrotesk-RegularItalic-Web.eot');
src: url('AtlasGrotesk-RegularItalic-Web.eot?#iefix') format('embedded-opentype'),
url('AtlasGrotesk-RegularItalic-Web.woff2') format('woff2'),
url('AtlasGrotesk-RegularItalic-Web.woff') format('woff');
font-weight: 400;
font-style: italic;
font-stretch: normal;
}

@font-face {
font-family: 'Atlas Grotesk Web';
src: url('AtlasGrotesk-Regular-Web.eot');
src: url('AtlasGrotesk-Regular-Web.eot?#iefix') format('embedded-opentype'),
url('AtlasGrotesk-Regular-Web.woff2') format('woff2'),
url('AtlasGrotesk-Regular-Web.woff') format('woff');
font-weight: 400;
font-style: normal;
font-stretch: normal;
}